.index_block_0{}
.index_block_0 section{}
.index_block_0 section .b0{align-items:flex-start;max-width:1100px;justify-content: space-between;border: 1px solid #D9E0E6;background: #EEF1F3;padding:10px 10px 10px 10px;}
.index_block_0 section .b0 a{}
.index_block_0 section .b0 a .b1{flex-flow:row nowrap;justify-content:space-between;width:262px;height:140px;border: 1px solid #D9E0E6;padding: 10px;background:white;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;margin-left:9px;}
.index_block_0 section .b0 a .b1 img{width:75px;height:75px;object-fit:cover;}
.index_block_0 section .b0 a .b1 .b2{margin-left:10px;flex-flow:column nowrap;justify-content:flex-start;align-items:flex-start;height:80px;}
.index_block_0 section .b0 a .b1 .b2 h3{text-align:center;font:15px Roboto-Regular;max-height:36px;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;width: 100%;}
.index_block_0 section .b0 a .b1 .b2 h3:hover{color:#ff9933;}
.index_block_0 section .b0 a .b1 .b2 span{width: 100%;text-align:left;max-height:40px;overflow:hidden;color: #A1A9AF;font:11px Roboto-Regular;line-height: 1.7;margin-top:4px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/*.index_block_0 section .b0 a .b1 .b2 span:after{content: "";position: absolute;top: 0;bottom: 0;left: -15px;right: -15px;box-shadow: inset white 0 -10px 10px;}*/
.index_block_0 section .b0 .b3{margin-top:10px;width:806px;}
.index_block_0 section .b0 .b3 .b5{align-items:flex-start;justify-content:space-between;}
.index_block_0 section .b0 .b3 .b5 .b23{flex-flow:column nowrap;width:262px;margin-top:-140px;}
.index_block_0 section .b0 .b3 .b5 .b23 .b6{width:100%;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;flex-flow:column nowrap;background:white;border: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b3 .b5 .b35{width:100%;justify-content:flex-end;}

.index_block_0 section .b0 .s0{margin-bottom:20px;width:100%;font:18px Roboto-Regular;border-bottom: 1px solid #D9E0E6;color: #3E454C;padding: 15px 20px 10px;font-weight: 600;}
.index_block_0 section .b0 .b3 .b5 .a2{width:702px;height:87px;margin-top:20px;margin-left:auto;margin-right:auto;}
.index_block_0 section .b0 .b3 .b5 .a2 img{object-fit:cover;width:100%;height:100%;}
.index_block_0 section .b0 .a3{width:100%;}
.index_block_0 section .b0 .b3 .b5 .b6 .a0{border: 1px solid transparent;width: 100%;}
.index_block_0 section .b0 .b3 .b5 .b6 .a0:hover{background:#EEF1F3;border: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b3 .b5 .b6 a .b7{align-items:flex-start;flex-flow:column nowrap;width:200px;margin:10px;}
.index_block_0 section .b0 .b3 .b5 .b6 a .b7 img{width:160px;height:100px;object-fit:cover;}
.index_block_0 section .b0 .b3 .b5 .b6 a .b7 h3{max-height: 95.6px;overflow:hidden;font:14px Roboto-Regular;color: #446B9B;line-height:1.7;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.index_block_0 section .b0 .b3 .b5 .b6 a .b7 h3:hover{color:#ff9933;}
.index_block_0 section .b0 .b3 .b5 .b6 a .b7 span{font:12px Roboto-Regular;color: #A1A9AF;margin:2px 0px 4px 0px;}
.index_block_0 section .b0 .b3 .b5 .b6 .b4{max-height:694px;overflow-y:scroll;}
.index_block_0 section .b0 .b3 .b5 .b6 button{margin: 40px 0px 32px 0px;padding: 8px 10px;border-radius: 3px;background: #CDCDCD;border-color: #CDCDCD;color: #173349;cursor: pointer;}
.index_block_0 section .b0 .b3 .b5 .b8{margin:10px 0px 0px 7px;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;position:relative;flex-flow:column nowrap;background:white;border: 1px solid #D9E0E6;width:534px;height:717px;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9{justify-content:flex-start;position:relative;left:0px;width:480px;overflow:hidden;height:552px;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 {transition-duration:1s;left:0px;top:0px;height:100%;flex-flow:row nowrap;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10{flex-flow:column nowrap;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 img{width:480px;height:330px;object-fit:cover;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 h3{margin-top:20px;font:28px Roboto-Regular;line-height: 1.3;max-height: 36px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-align: center;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 h3:hover{color:#ff9933;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 span:nth-of-type(1){margin-top:10px;font:12px Roboto-Light;color: #A1A9AF;}
.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 span:nth-of-type(2){text-align:center;margin-top:10px;font:14px Roboto-Regular;line-height: 1.7;color: #4C5155;max-height: 115px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
.index_block_0 section .b0 .b3 .b25{align-items:flex-start;margin-top:20px;width:806px;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;background:white;border: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b3 .b25 .a4{width:100%;justify-content:space-between;align-items:center;border-bottom: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b3 .b25 .a4 .s0{margin-bottom:0px;border:none;width:auto;}
.index_block_0 section .b0 .b3 .b25 .a4 button{border-radius:3px;margin-right:10px;background: #CDCDCD;border-color: #CDCDCD;padding: 8px 10px;color: #173349;cursor: pointer;}
.index_block_0 section .b0 .b3 .b25 .b26{padding:20px;flex-flow:column nowrap;align-items:center;width:340px;border-right: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b3 .b25 .b26 img{width:300px;height:200px;object-fit:cover;}
.index_block_0 section .b0 .b3 .b25 .b26 h3{text-align:center;margin-top:10px;font:22px Roboto-Regular;line-height: 1.3;max-height:57.2px;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.index_block_0 section .b0 .b3 .b25 .b26 h3:hover{color:#ff9933;}
.index_block_0 section .b0 .b3 .b25 .b26 span:nth-of-type(1){margin-top:8px;font:12px Roboto-Regular;color: #A1A9AF;line-height: 1.7;}
.index_block_0 section .b0 .b3 .b25 .b26 span:nth-of-type(2){text-align:center;margin-top:10px;font:14px Roboto-Regular;color: #4C5155;line-height: 1.7;max-height:166.6px;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.index_block_0 section .b0 .b3 .b25 .b27{flex:auto;flex-flow:column nowrap;}
.index_block_0 section .b0 .b3 .b25 .b27 a{width:464px;flex-flow:row nowrap;justify-content: flex-start;box-sizing:border-box;padding:20px;border-bottom: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b3 .b25 .b27 a:nth-of-type(4){border:none;}
.index_block_0 section .b0 .b3 .b25 .b27 a img{width:100px;height:75px;object-fit:cover;}
.index_block_0 section .b0 .b3 .b25 .b27 a .b28{margin-left:10px;flex-flow:column nowrap;align-items:flex-start;}
.index_block_0 section .b0 .b3 .b25 .b27 a .b28 h3{max-height:54.4px;overflow:hidden;font:16px Roboto-Regular;color: #222;line-height: 1.7;}
.index_block_0 section .b0 .b3 .b25 .b27 a .b28 h3:hover{color:#ff9933;}
.index_block_0 section .b0 .b3 .b25 .b27 a .b28 span{margin-top:5px;color: #A1A9AF;font:12px Roboto-Regular;}
.index_block_0 section .b0 .b12{border-radius: 3px;margin:0px 0px 0px 0px;width:100%;height:90px;background:transparent;width:480px;justify-content:space-between;}
.index_block_0 section .b0 .b12 img{}
.index_block_0 section .b0 .b12 img:nth-of-type(1){margin-left:10px;cursor:pointer;opacity:0.5;width:10px;}
.index_block_0 section .b0 .b12 img:nth-of-type(1):hover{opacity:1;}
.index_block_0 section .b0 .b12 img:nth-of-type(2){margin-right:10px;cursor:pointer;opacity:0.5;width:10px;}
.index_block_0 section .b0 .b12 img:nth-of-type(2):hover{opacity:1;}
.index_block_0 section .b0 .b13{cursor:pointer;width: 11px;height: 11px;background: #173349;border-radius:50%;margin: 0 6px;}
.index_block_0 section .b0 .b30{width:100%;margin-top:20px;justify-content:space-around;align-items:flex-start;}
.index_block_0 section .b0 .b30 .b31{flex-flow:column nowrap;width:230px;background:white;box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;border: 1px solid #D9E0E6;}
.index_block_0 section .b0 .b30 .b31 .s1{font:14px Roboto-Regular;padding:0px 20px 20px 20px;color: #4C5155;line-height: 1.7;}
.index_block_0 section .b0 .b30 .b31 .a3{box-sizing:border-box;width:100%;padding:0px 20px 20px 20px;align-items:flex-start;flex-flow:column nowrap;}
.index_block_0 section .b0 .b30 .b31 .a3 span:nth-of-type(1){color: #446B9B;line-height: 1.7;font:14px Roboto-Regular;}
.index_block_0 section .b0 .b30 .b31 .a3 span:nth-of-type(2){color: #A1A9AF;font:12px Roboto-Regular;line-height: 1.7;}
.index_block_0 section .b0 .b30 .b31 .b34{flex-flow:row wrap;padding:0px 10px 20px 10px;}
.index_block_0 section .b0 .b30 .b31 .b34 a:nth-of-type(4n+2){font:16px Roboto-Regular;}
.index_block_0 section .b0 .b30 .b31 .b34 a{font:12px Roboto-Regular;color: #446B9B;margin:0px 5px;justify-content:flex-start;}


@media screen and (min-width: 1050px) and (max-width: 1250px){
	.index_block_0 section .b0 a .b1{width:230px;margin: 0px 0px 0px 5px;}
	.index_block_0 section .b0 a .b1 .b2{width:125px;}
	.index_block_0 section .b0 .b3 .b5 .b23{width:230px;}
	.index_block_0 section .b0 .b3 .b5 .b8{width:465px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9{width:425px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 img{width:425px;}
	.index_block_0 section .b0 .b12{width:425px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 span:nth-of-type(2){height:120px;overflow:hidden;}
	.index_block_0 section .b0 .b3{width:702px;}
	.index_block_0 section .b0 .b3 .b5 .a2 img{width:702px;height:86px;}
	.index_block_0 section .b0 .b3 .b25 .b27 a{width: 360px;}
	
}

@media screen and (min-width: 650px) and (max-width: 1050px){
	.index_block_0 section .b0 a .b1{width:235.5px;margin: 0px 0px 0px 5px;}
	.index_block_0 section .b0 a .b1 .b2{width: 130px;}
	.index_block_0 section .b0 .b3 .b5 .b23{width:215px;}
	.index_block_0 section .b0 .b3{width: 698px;}
	.index_block_0 section .b0 .b3 .b5 .a2{width:698px;height: 86px;}
	.index_block_0 section .b0 .b3 .b5 .b8{width: 476px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9{width:434px;}
	.index_block_0 section .b0 .b12{width:434px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 img{width:434px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 span:nth-of-type(2){height: 122px;}
	.index_block_0 section .b0 .b3 .b25 .b26{width:305px;}
	.index_block_0 section .b0 .b3 .b25 .b26 img{width:100%;}
	.index_block_0 section .b0 .b30 .b31{width: 343px;margin-bottom:10px;}
	.index_block_0 section .b0 .b3 .b25 .b27 a{width: 391px;}
	.index_block_0 section .b0 .b3 .b5 .b35{justify-content:flex-end;}
	.index_block_0 section .b0 a .b1 .b2 span{max-height: 38px}
}

@media screen and (max-width: 650px){
    .index_block_0 section .b0 a .b1 .b2{width:auto !important;}
	.index_block_0 section .b0{background:none;border:none;padding:10px 0px 10px 0px;}
	.index_block_0 section .b0 .b3 .b5 .b23{margin-top:10px;}
	.index_block_0 section .b0 a{width:100%;justify-content:center;}
	.index_block_0 section .b0 a.btn{width:62%;}
	.index_block_0 section .b0 a .b1{margin:10px 0px 0px 0px;width:100%;}
	.index_block_0 section .b0 a .b1 .b2{width:168px;}
	.index_block_0 section .b0 .b3{width:100%;}
	.index_block_0 section .b0 .b3 .b5{justify-content:center;}
	.index_block_0 section .b0 .b3 .b5 .a2{width:100%;}
	.index_block_0 section .b0 .b3 .b5 .b8{width:300px;margin:10px 0px 0px 0px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9{width:280px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 img{width:280px;height:186px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9 .b11 .b10 h3{font: 20px/1.3 Roboto-Regular;}
	.index_block_0 section .b0 .b12{width:280px;}
	.index_block_0 section .b0 .b3 .b5 .b23{width:100%;}
	.index_block_0 section .b0 a .b1 .b2{width: 188px;}
	.index_block_0 section .b0 .b3 .b5 .b6 a .b7{width: 220px;}
	.index_block_0 section .b0 .b3 .b5 .b6 a .b7 img{width: 220px;}
	.index_block_0 section .b0 .b3 .b5 .b8 .b9{height: 530px;}
	.index_block_0 section .b0 .b3 .b5 .a2{height: 37px;width:300px;}
	.index_block_0 section .b0 .b3 .b5 .a2 img{object-fit:cover;}
	.index_block_0 section .b0 .b3 .b25{width:100%;}
	.index_block_0 section .b0 .b3 .b25 .b26{width:100%;padding:10px 10px;}
	.index_block_0 section .b0 .b3 .b25 .b26 img{width:100%;}
	.index_block_0 section .b0 .b3 .b25 .b27 a{width:100%;}
	.index_block_0 section .b0 .b3 .b25 .b27 a .b28{width: auto;}
	.index_block_0 section .b0 .b3 .b25 .b27 a{padding:10px;}
	.index_block_0 section .b0 .b3 .b25 .b27 a .b28 span{font: 12px/1.7 Roboto-Regular;}
	.index_block_0 section .b0 .b30 .b31{width:100%;margin-top:10px;}
	.index_block_0 section .b0 .b30{margin:0px;}
	.index_block_0 section .b0 .b30 .b31 .b34 a{width:auto;}
}